Bug 9370 - Adaptec 7899 Ulta160/m probe fails on FTP Install
Summary: Adaptec 7899 Ulta160/m probe fails on FTP Install
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-12 00:23 UTC by Dan Yocum
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-02 18:55:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Yocum 2000-02-12 00:23:34 UTC
During the install via FTP, the install program fails to correctly probe
the SCSI controller or probe for disks (one or the other - sorry, I can't
remember which).

During the CDROM install, things work correctly.

Dan

Comment 1 Michael Fulbright 2000-02-24 21:23:59 UTC
Did you do have the Adaptec Raid card installed? It will remap the PCI product
ID of the 7899 card and it will not be detected.  The Adaptec Raid card is
not supported by Linux to the best of my knowledge.

I was able to install to a box with a 7899 card sucessfully in our lab.

Comment 2 Jay Turner 2000-03-02 18:55:59 UTC
This may also be a case of the second stage installer not being rebuilt.


Note You need to log in before you can comment on or make changes to this bug.